RubyGems Navigation menu

logtrend 0.9.20101209201344

logtrend is an HTTP log parser built on top of event machine, generating rrd graphs of usage matching patterns you define.

Gemfile
          gem 'logtrend', '~> 0.9.20101209201344'
  
  
  
  
  
  
  

install
          gem install logtrend
  
  
  
  
  
  
  

Authors:

  • Michael Gorsuch

Owners:

Total downloads 23,097

For this version 1,390

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.20101209201344 - December 9, 2010 (6 KB)
  2. 0.9.20101208165234 - December 8, 2010 (5.5 KB)
  3. 0.9.20101205102615 - December 5, 2010 (5.5 KB)
  4. 0.9.20101205102039 - December 5, 2010 (5.5 KB)
  5. 0.8.20101205091937 - December 5, 2010 (5.5 KB)
Show all versions (18 total)